#centertop{text-align:left; margin:0 auto}
#centerbottom{text-align:left; margin:0 auto; overflow:hidden}
#header{text-align:left; height:125px; position:relative}
#logo{height:125px; width:330px; float:right; text-align:left;}
#tags h1 a{text-indent:-7500px; display:block; width:280px; height:125px; text-decoration:none}
#tags{width:280px; height:125px; float:left; overflow:hidden; margin:0; padding:0}

#banner{height:125px; float:left; margin:0px; padding:0; overflow:hidden}
div.w4a-contacts {font-size: 20px;    padding: 25px 0 0 80px}
div.w4a-contacts-item{font-size: 16px;    margin: 5px 0 0 0;font-style: italic;}
div.w4a-contacts-item span{color: #0094ff;font-weight: bold;    }
.search{}
.search .inputbox{}

#pathway{margin-top:0px; padding:10px 0 0px 0px; text-indent:15px; background:url(../images/sep.png) repeat-x left top}

#topmodule{margin:0 10px 0 0; text-align:left; overflow:hidden}

#wrap, #wrapblank{width:100%; margin:0 auto; text-align:left; height:100% !Important; height:1%}
#insidewrap, #insidewrapblank{height:100% !Important; height:1%}

#holder{height:100% !Important; height:1%; overflow:hidden; margin:0 auto; text-align:center}
#leftblock{float:left; height:100% !Important; height:1%; overflow:hidden; text-align:left; clear:right}
#midblock{float:left; height:100% !Important; height:1%; overflow:hidden; text-align:left; clear:right}
#rightblock{float:left; height:100% !Important; height:1%; overflow:hidden; text-align:left; clear:right}

.insidel{padding:0px 0px 0 0px; overflow:hidden}
.insider{padding:0px 0px 0 0px; overflow:hidden}
.inside{overflow:hidden}

.insidem{padding:0px 10px 0 10px; overflow:hidden}

#bottommodule{margin:0 auto; text-align:left; overflow:hidden; margin-bottom:10px}

#footer{clear:both; text-align:center; overflow:hidden; margin:5px auto; height:85px; padding:0; background:url(../images/fr.gif) no-repeat right top}
#tools{width:38%; float:right; clear:right; text-align:right; height:85px; padding:15px 15px 0 0}
#tools span{margin:0 5px 0 0}
#youjoomla{clear:both; text-align:left; padding:0px; margin:0; overflow:hidden; width:50%; height:85px; float:left; clear:left; background:url(../images/fl.gif) no-repeat left top}
#footmod{clear:both; text-align:left; padding:0px; margin:10px 0px 0 10px; overflow:hidden}
#cp{text-align:left; padding:0px; margin:0px 0px 0 10px; overflow:hidden; line-height:25px}
#counter{text-align:left; padding:5px; margin:0px 0px 0 0px; overflow:hidden; line-height:31px}
.news_item{margin:0 0px 0 0}
.news_item_f{margin:5px 0px 5px 0!Important; padding:0!Important; background:url(../images/ni_fl.gif) repeat-y left top !Important; width:100%; height:100% !Important; height:1%; clear:both; overflow:hidden}
.news_item_fr{margin:0!Important; padding:0!Important; background:url(../images/ni_fr.gif) repeat-y right top !Important; width:100%; height:100% !Important; height:1%; clear:both; overflow:hidden}
/***/
.news_item_f .yjround{margin:0px 0 0px 0px !Important; padding:0; float:left; clear:both; width:100%; height:100% !Important; height:1%}
.news_item_f .yjround div div div{padding:0px  0px 15px 0px; overflow:hidden}
.news_item_f .yjround div div div div{overflow:hidden; /* margin:0;*/ padding:0; /*width:100%;*/ overflow:hidden; background:none}
.news_item_f .yjround h3{margin:0; background:none; padding:0; font:italic bold 1.3em/1.2em “Trebuchet MS”,sans-serif}
.news_item_f .yjround_in{overflow:hidden; width:100%; padding:20px}
.newsitem_tools{display:block; width:98%; margin:0px 0px 0 15px !Important}
.newsitem_info{width:60% !Important; display:block; height:10px; float:left}
.buttonheading{width:33% !Important; display:block; overflow:hidden; float:right; padding:0; margin-right:20px !Important}
.buttonheading img{border:0}
.email, .print, .pdf{float:right; margin:0px 2px 0 0; width:16px}
.createby{padding:0 3px 0 0px}
.createdate{padding:0 3px 0 0px}
.newsitem_section{padding:0 3px 0 0px}
.newsitem_category{padding:0 3px 0 0px}
.newsitem_section a{padding:0 3px 0 0px}
.newsitem_category a{padding:0 3px 0 0px}
.newsitems_link{}
.newsitem_text{display:block; width:96% !Important; overflow:hidden; margin:0px 0px 0 15px !Important}
.modifydate{width:98%; display:block; margin:5px 0px 10px 15px !Important; clear:both}
.fptops{position:relative}
.news_item_article{padding:25px 0 0 0}

a.category:link, 
a.category:visited, 
a.category:focus{font-weight:bold; font-size:100%}
.small{}

ul.pagination{margin:15px auto 10px; padding:10px 0 0}
ul.pagination li, 
ul.pagination li:hover{background:none; display:inline; margin:3px; padding:0}
ul.pagination li span{padding:2px 5px}
ul.pagination a{padding:2px 3px; text-decoration:none}
ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus{}
.pagenavbar{font-weight:bold; padding-left:14px}
.pagenavcounter{font-weight:bold; padding:8px 14px 0 14px}

.yjround, 
.yjround_yj1, 
.yjround_yj2{margin:5px 0 5px 0px !Important; padding:0; float:left; clear:both; width:100%; height:100% !Important; height:1%}
.yjround div div div, 
.yjround_yj1 div div div, 
.yjround_yj2 div div div{padding:15px 15px 15px 15px; overflow:hidden}
.yjround div div div div, 
.yjround_yj1 div div div div, 
.yjround_yj2 div div div div{overflow:hidden;/* margin:0; */ padding:0; /*width:100%; */overflow:hidden}
.yjround_in{overflow:hidden; width:100%}
.yjround h3, 
.yjround_yj1 h3, 
.yjround_yj2 h3{margin:0 -15px 0 -15px; padding:0 0 10px 10px}
.yjround h3 span{}
.yjround div, 
.yjround_yj1 div, 
.yjround_yj2 div{height:100% !Important; height:1%}
.yjround .syndicate div, 
.moduletable .syndicate div{margin:0px; padding:3px 0}
.yjround p, 
.yjround_yj1 p, 
.yjround_yj2 p{overflow:hidden; padding:3px}

.yjround{background:url(../images/tl.gif) no-repeat left top}
.yjround div{background:url(../images/tr.gif) no-repeat right top}
.yjround div div, 
.yjround_yj1 div div{background:url(../images/bl.gif) no-repeat left bottom}
.yjround div div div, 
.yjround_yj1 div div div{background:url(../images/br.gif) no-repeat right bottom}
.yjround div div div div, 
.yjround_yj1 div div div div, 
.yjround_yj2 div div div div, 
.news_item .yjround div div div div{background:none}
/*yj1*/
.yjround_yj1{background:url(../images/yj1tl.gif) no-repeat left top}
.yjround_yj1 div{background:url(../images/yj1tr.gif) no-repeat right top}
/*yj2*/
.yjround_yj2{background:url(../images/yj2tl.gif) no-repeat left top}
.yjround_yj2 div{background:url(../images/yj2tr.gif) no-repeat right top}
.yjround_yj2 div div{background:url(../images/yj2bl.gif) no-repeat left bottom}
.yjround_yj2 div div div{background:url(../images/yj2br.gif) no-repeat right bottom}

.yjsquare h3{overflow:hidden; font-size:14px; padding:0; margin:10px 5px}
.yjsquare h3 span{overflow:hidden}
.yjsquare p{overflow:hidden; padding:3px}
.yjsquare_in{overflow:hidden; padding:0 10px}

.yjsquare{margin:5px 0 7px 0px; padding:0px; float:left; clear:both; width:100%; height:100% !Important; height:1%}

#footmod .yjsquare{margin:3px auto; text-align:left; padding:3px 0; background:none; font-size:11px; overflow:hidden; width:99%}
#footmod .yjsquare h3{margin:0; padding:0 4px; text-align:left; font-size:10px; border:none; text-transform:uppercase}
#footmod .yjsquare h3 span{}
#footmod li, #footmod li:hover{list-style-type:none; list-style-image:none; background:none}
#footmod ul li{border:none; text-decoration:none; display:inline; margin-left:0; text-decoration:none; list-style-type:none; list-style-image:none}

.pollbuttons{margin:0 auto; width:80%; text-align:center; height:30px}

#modlgn_passwd, #modlgn_username{width:95%; height:19px; padding-left:3px; padding-top:3px}

#tops{margin:0 auto; text-align:center; padding:0; margin:0; overflow:hidden; clear:both; height:100%}
#user1, #user2, #user3{float:left; text-align:left; clear:right}

#bottoms{margin:0 auto; text-align:center; padding:0; margin:0; overflow:hidden; clear:both; height:100%}
#user4, #user5, #user6{float:left; text-align:left; clear:right}

#foots{margin:5px auto !Important; text-align:center; padding:0; height:180px; margin:0; overflow:hidden; clear:both; background:url(../images/foots_bg.gif) repeat-x left top}
#foots_l{margin:0 auto; text-align:center; padding:0; height:180px; margin:0; overflow:hidden; clear:both; background:url(../images/foots_l.gif) no-repeat left top}
#foots_r{margin:0 auto; text-align:center; padding:0 5px; height:180px; margin:0; overflow:hidden; clear:both; background:url(../images/foots_r.gif) no-repeat right top}
#user7, #user8, #user9, #user10, #user11{float:left; text-align:left; clear:right; background:url(../images/foots_shade.gif) no-repeat right top}
#user11{background:none}
.polls_color_1{background-color:#8D1B1B !Important; border:2px ridge #B22222; margin-bottom:10px !Important}

.polls_color_2{background-color:#6740E1 !Important; border:2px ridge #4169E1; margin-bottom:10px !Important}

.polls_color_3{background-color:#8D8D8D !Important; border:2px ridge #D2D2D2; margin-bottom:10px !Important}

.polls_color_4{background-color:#CC8500 !Important; border:2px ridge #FFA500; margin-bottom:10px !Important}

.polls_color_5{background-color:#5B781E !Important; border:2px ridge #6B8E23; margin-bottom:10px !Important}
.foto_icon {
height: 65px;
border: 1px solid #CACACA;
border-radius: 2px;
margin-top: 7px;
}
.c_foto_s {
float: left;
margin-right: 5px;
}
a img.foto_icon:hover{
border: 1px solid #383838;

}
.c_foto_s a:hover{
/border: 1px solid #383838;
}